Next Previous Contents

## 3.85 joy_install

> Function

>   Install an already loaded driver and return an error code.

> Header

>   `joystick.h`

> Declaration

>   `unsigned char __fastcall__ joy_install (void* driver);`

> Description

>   The function installs a driver that was already loaded into memory (or linked statically to the program). It returns an error code (`JOY_ERR_OK` in case of success).

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   joy_load_driver, joy_uninstall, joy_unload

> Example

>   None.

Next Previous Contents